Bug 599310 - new version of python-irclib available
Summary: new version of python-irclib available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-irclib   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 05:20 UTC by Conrad Meyer
Modified: 2016-09-20 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-01 01:50:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Conrad Meyer 2010-06-03 05:20:34 UTC
Description of problem:
we have 0.4.6 in fedora when 0.4.8 is available.

Comment 1 Bug Zapper 2010-07-30 11:47:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Conrad Meyer 2010-09-29 03:29:27 UTC
I'd be happy to co-maintain and update this to the latest version. I've applied for co-maintainership in pkgdb.

Comment 3 Luke Macken 2010-09-30 13:43:07 UTC
(In reply to comment #2)
> I'd be happy to co-maintain and update this to the latest version. I've applied
> for co-maintainership in pkgdb.

I just gave you commit rights to this package.  Thanks for the help!

Comment 4 Conrad Meyer 2010-10-01 01:50:04 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=2505338

Built for rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.